---
version: 1.1

leadership:
  description: a leadership
  type: leadership

  leader:
    description: a leader
    default:
      - value1
      - value2

  follower:
    description: a follower
    multi: true
    default:
      variable: _.leader
